<mdb-navbar SideClass="navbar fixed-top navbar-expand-lg navbar-dark green scrolling-navbar" [containerInside]="false">
    <logo>
        <a class="navbar-brand" href=""><strong>SemanticWebsite</strong></a>
    </logo>
    <links>
        <ul class="navbar-nav mr-auto">
            <li [routerLinkActive]="['link-active']" class="nav-item waves-light" mdbRippleRadius>
                <a [routerLink]="['/jena']" class="nav-link">Apache Jena</a>
            </li>
            <li [routerLinkActive]="['link-active']" class="nav-item waves-light" mdbRippleRadius>
                <a [routerLink]="['/easyrdf']" class="nav-link">EasyRdf</a>
            </li>
            <li [routerLinkActive]="['link-active']" class="nav-item waves-light" mdbRippleRadius>
                <a [routerLink]="['/dbpedia']" class="nav-link">Dbpedia - SPAQRL</a>
            </li>
            <li [routerLinkActive]="['link-active']" class="nav-item waves-light" mdbRippleRadius>
                <a [routerLink]="['/rhizomik']" class="nav-link">Rhizomik</a>
            </li>
        </ul>
    </links>
</mdb-navbar>